Subject: info on Apterona requested

From: "Kristina A. Ernest" <[email-masked]>
Date: Thu, 25 Jan 1996 14:37:18 -0700

I have found a spiral-mud case-bearing larva I think is Apterona helix
(Psychidae) on several plant species in the sagebrush steppe of central
Washington.  I would appreciate any references or information on this
species, particularly whether it is an exotic, its host plants, and its
life cycle.  This is in connection with research on herbivore effects on
balsamroot (Compositae). Thanks.
Kris Ernest

--------------------------------------------------------------
Kristina A. Ernest                     Phone:  509-963-2805
Department of Biological Sciences      FAX:    509-963-2730
Central Washington University          E-mail: [email-masked]
Ellensburg, WA 98926
--------------------------------------------------------------